# Generated by Django 3.2.7 on 2024-03-08 20:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_distribs', '0006_auto_20231214_1509'),
    ]

    operations = [
        migrations.AddField(
            model_name='inscriptionproduit',
            name='livraison_unique',
            field=models.BooleanField(default=False, help_text='Si coché, les produits disponibles en livraison unique seront proposés à la vente pour cette distribution', verbose_name='Autoriser en livraison unique ?'),
        ),
        migrations.AlterField(
            model_name='inscriptionproduit',
            name='delai_max_fermeture_inscriptions',
            field=models.PositiveIntegerField(help_text='En jours'),
        ),
    ]
